body{
    font-size: 30px;
    text-align: center;
}
ul{
    text-align: center;
}
li{
    display: inline-block;
    padding-top: 8px;
    padding-right: 30px;
}
nav>ul>li>a{
    color: antiquewhite;
    background-color: rgba(41, 48, 15,0.5);
}
nav>ul>li>a:hover{
    color: yellow;
}
.logo{
    display: flex;
    float: left;
    position: fixed;
}
nav{
    width: 100%;
    background-color: rgba(41, 48, 15, 1);
    top: 0;
    height: 10%;
    position: fixed;

}
.img{
    border-radius: 80%;
}
#tyler{
    padding-top: 7%;
    background-color:rgba(255,190,10,1); 
}
#teresa{
    background-color: rgba(180,100,50,0.5)
   
}
#maya{
 background-color: aquamarine;
}
.joshua{
 background-color: bisque;
}
.jayz{
    background-color: rgba(100,200,50,0.5);
}
@media screen and (max-width:1024px){
    .logo{
        display: none;
    }
    nav{
        height: auto;
    }
    #tyler{
        margin-top: 100px;
    }
    img{
        height: 90%;
        width: 90%;
    }
}
@media screen and (max-width:480px){
    .logo{
        display: none;
    }
    nav{
        height: auto;
    }
    #tyler{
        margin-top: 100px;
        padding-top: 60%;
    }
    .quote{
        display: flex;
        flex-direction: column;
    }
    img{
        height: 80%;
        width: 80%;
    }
}